linux-restricted-modules-aws 5.4.0-1017.17 source package in Ubuntu

Changelog

linux-restricted-modules-aws (5.4.0-1017.17) focal; urgency=medium

  * Master version: 5.4.0-1017.17

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * INVALID or PRIVATE BUG (LP: #1882093)
    - [Packaging] rules -- expose nvidia-kernel-common dependency data
    - [packaging] expose dependency on nvidia-kernel-common on meta packages

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <email address hidden>  Fri, 19 Jun 2020 18:19:23 +0200

Upload details

Uploaded by:
Kleber Sacilotto de Souza on 2020-06-19
Uploaded to:
Focal
Original maintainer:
Ubuntu Kernel Team
Architectures:
amd64
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Focal: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
linux-restricted-modules-aws_5.4.0-1017.17.tar.xz 17.1 KiB c05b6a545aa2e447852578e504aa0afe315a5a5ab1d432522de6639dd576b7ab
linux-restricted-modules-aws_5.4.0-1017.17.dsc 2.2 KiB 0fc445e84ad84fe0ac02232c5f517bc302bcd8af6353dcdffa69bacc9958c1ca

View changes file

Binary packages built by this source

linux-modules-nvidia-390-5.4.0-1017-aws: Linux kernel nvidia modules for version 5.4.0-1017

 This package contains the Linux kernel nvidia modules for version 5.4.0-1017.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-390-aws: Extra drivers for nvidia-390 for aws

 Install extra signed nvidia-390 modules compatible with
 aws

linux-modules-nvidia-430-aws: Transitional package for nvidia-430-aws

 This is a transitional package for nvidia-430-aws,
 and can be safely removed after the installation is complete.

linux-modules-nvidia-435-5.4.0-1017-aws: Linux kernel nvidia modules for version 5.4.0-1017

 This package contains the Linux kernel nvidia modules for version 5.4.0-1017.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-435-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-435-aws: Extra drivers for nvidia-435 for aws

 Install extra signed nvidia-435 modules compatible with
 aws

linux-modules-nvidia-440-5.4.0-1017-aws: Linux kernel nvidia modules for version 5.4.0-1017

 This package contains the Linux kernel nvidia modules for version 5.4.0-1017.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-440-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-440-aws: Transitional package for nvidia-440-aws

 This is a transitional package for nvidia-440-aws,
 and can be safely removed after the installation is complete.